
html, body {
    height: 100%;
 
}

body {
    font-family: roboto;
}

.relative {
    position: relative;
}
.container-fluid {
    padding: 0;
}
p {
    font-size: 16px;
    color: #65707f
}

nav {
    height: 80px;
    background: red;
}
.center-help{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.center-help > * {
    vertical-align: middle;
}

.navbar.top-of-page{
    background: transparent;
    color: #fff;
}
.dark-theme.navbar.top-of-page {
    background-color: #202830;
    border: 0;
    border-radius: 0;
}

.page-title h1 {
    border-bottom: 2px solid #F0F0F0;
    padding-bottom: 30px;
    margin-bottom: 40px;
}

.navbar-brand {
    height: 80px;
}

a.navbar-brand,
.navbar-nav > li > a {
    height: 80px;
    line-height: 76px;
    padding-top: 0;
    padding-bottom: 0;
    text-shadow: none;
}
div.text-block p.bold {
    font-weight: bolder;
    font-size: 18px;
    color: #474F5A;
    text-transform: uppercase;
}
a.navbar-brand img {
    height: 35px;
}

.right-fadein,
.left-fadein,
#color-logo-top,
#color-logo-bottom {
    position: absolute;
    -webkit-transition: opacity 200ms ease-in-out;
    -moz-transition: opacity 200ms ease-in-out;
    -o-transition: opacity 200ms ease-in-out;
    transition: opacity 200ms ease-in-out;
}


#color-logo-bottom {
    opacity: 0;
}


#navbar-top.navbar.scrolled  #color-logo-top {
    opacity: 0;
}

#navbar-top.navbar.scrolled  #color-logo-bottom {
    opacity: 1;
}





.navbar.top-of-page a {
    color: #fff;
    border-top:3px solid transparent;
}
.navbar.top-of-page .nav.navbar-nav a {
    color: #fff;
    font-family: Roboto;
    font-weight: bold;
    letter-spacing: 1.2px;
    padding: 0 25px;
}

.navbar.top-of-page .nav.navbar-nav a.active {
    color: #fff;
    border-color:#fff;
}

.left-fadein,
#navbar-top.navbar a,
#navbar-top.navbar {
     -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;

    /* Height */

    -webkit-transition: height 200ms; 
    -moz-transition: height 200ms; 
    -ms-transition: height 200ms; 
    -o-transition: height 200ms; 
    transition: height 200ms, line-height 200ms, color 200ms;  
}

#navbar-top.navbar.scrolled {
    background: #fff;
    color: #495062;
    border-bottom-width: 3px;
    height: 70px;
}

#navbar-top.navbar.scrolled a {
      color: #495062;
      height: 70px;
      line-height: 67px;
}

#navbar-top.navbar.scrolled a.active {
    color: #5abaa3;
    border-color:#5abaa3;
}

h4.fancy-title {
    letter-spacing: 0.9px;
    font-weight: 300;
    line-height: 1.3em;
    font-size: 54px;
    color: #495062;
    margin-bottom: 70px;
}

.list-block {
    font-size: 15px;
    color: #6F7A88;
}


.list-block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.list-block ul li{
    margin-bottom: 7px;
    padding: 0 0 0 30px;
    line-height: 25px;
    position: relative;
}

.list-block ul li > i.fa-check-circle {
    position: absolute;
    left:0;
    line-height: 25px;
    color: #5abaa3 ;
}

img.border-style {
    border: 1px solid red;
}


.cover {
  background: transparent url("/images/cover.jpg") no-repeat scroll center center / cover ;
  color: rgb(255, 255, 255);
  min-height: calc(100% + 111px);
  position: relative;
}


.cover-corner {
    background: transparent url("/images/corner.png") no-repeat scroll center center;
    min-height: 111px;
}

.diagnal-right {
    position: absolute;
    -webkit-transform: skew(0deg, -4deg); /* Chrome, Safari, Opera */    
    transform: skew(0deg, -4deg);
    height: 100%;
    width: 100%;
    background-image: url("/images/pattern.png");
}


.diagnal-left {
    position: absolute;
    -webkit-transform: skewY(4deg);
    -moz-transform: skewY(4deg);
    -ms-transform: skewY(4deg);
    -o-transform: skewY(4deg);
    transform: skewY(4deg);
    height: 100%;
    width: 100%;
    background-image: url("/images/pattern.png");
}

.flat-bottom:after {
     content: "";
     height: 110px;
      background-image: url("/images/pattern.png");
     width: 100%;
     position: absolute;

     bottom: -50px;
    -webkit-transform: skewY(-4deg);
    -moz-transform: skewY(-4deg);
    -ms-transform: skewY(-4deg);
    -o-transform: skewY(-4deg);
    transform: skewY(-4deg);
}  


#diagnal-cutout {
    height: 171px;
    background-color: #fff;

    margin-top: -87px;
    -webkit-transform: skewY(4deg);
    -moz-transform: skewY(4deg);
    -ms-transform: skewY(4deg);
    -o-transform: skewY(4deg);
    transform: skewY(4deg);
}


.content-row {
    padding-top:50px;
    padding-bottom: 30px;
    min-height: 500px;
}

#about {
    height: 400px;
    background: #5abaa3;
    position: relative;
}

#about .row {
    margin: 0;
}

#about .row  > div:nth-of-type(2) {
    background-color: #75d0ba;
}

.left-fadein {
    position: absolute;
    left: -200px;
    opacity: 0;
    transition: left 0.2s linear;
    -webkit-transition: opacity 0.2s ease-in-out, right 0.2s linear;
    -moz-transition: opacity 0.2s ease-in-out, right 0.2s linear;
    -o-transition: opacity 0.2s ease-in-out, right 0.2s linear;
    transition: opacity 0.4s ease-in-out, left 0.2s linear, right 0.2s linear; 
}

.left-fadein.in{
    left: 0;
    opacity: 1;
}



.right-fadein {
    position: absolute;
    right: -200px;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out, right 0.2s linear;
    -moz-transition: opacity 0.2s ease-in-out, right 0.2s linear;
    -o-transition: opacity 0.2s ease-in-out, right 0.2s linear;
    transition: opacity 0.4s ease-in-out, right 0.2s linear; 
}

.right-fadein.in{
    right: 0;
    opacity: 1;
}

.pricing-container {
    max-width: 320px;
    background: red;
    width: 100%;
    display: inline-block;
    margin: 15px;
    overflow: hidden;
    font-family: Roboto;
}

.pricing-container .title {
    height: 60px;
    background: blue;
    text-align: 60px;
    color: #fff;
    font-size: 17px;
    line-height: 60px;
    letter-spacing: 1px;
}

.pricing-container .sub-title {
    height: 130px;
    background: orange;
    position: relative;
 
}

.pricing-container .sub-title > span {
    position: relative;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
    font-size: 60px;
    font-weight: 100;
    color: #fff;
    display: block;
}

.pricing-container .sub-title > span span {
    font-size: 16px;
    padding-left: 10px;
    font-weight: light;
}

.pricing-container .selling-points {
    height: 400px;
    border: 1px solid #DBDBDB;
    border-top:0;
    background: #fff;
    padding-top:50px;
}

#pricing {
    text-align: center;
}


#pricing h4.fancy-title{
    margin-bottom: 30px;
    margin-top:50px;
}


.pricing-container.green .title {
    background-color: #4DAA94;
}


.pricing-container.green .sub-title {
    background-color: #5abaa3;
}

.pricing-container.blue .title {
    background-color: #46ccd7;
}


.pricing-container.blue .sub-title {
    background-color: #77DEE6;
}


.pricing-container.purple .title {
    background-color: #955C8C;
}


.pricing-container.purple .sub-title {
    background-color: #ae84a7;
}



.selling-points {
    padding: 20px;
    position: relative;
}
.selling-points .list-block ul li  > i.fa-check-circle {
    position: relative;
    padding-right: 20px;
}

.selling-points .list-block ul li {
    padding: 0;
    margin-bottom: 15px;
}


.selling-points .btn-signup {
    display: inline-block;
    position: absolute;
    bottom:20px;
    left: 0; right: 0;
    margin: auto;
    border: 2px solid red;
    width: 170px;
    border-radius: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1.5px;
}

.pricing-container.purple .selling-points .btn-signup {
    color: #ae84a7;
    border-color: #ae84a7; 
}

.pricing-container.green .selling-points .btn-signup {
    color: #5abaa3;
    border-color: #5abaa3; 
}

.pricing-container.blue .selling-points .btn-signup {
    color: #77DEE6;
    border-color: #77DEE6; 
}


.pricing-container.purple .selling-points .list-block ul li > i.fa-check-circle {
    color: #ae84a7;
    border-color: #ae84a7; 
}

.pricing-container.green .selling-points .list-block ul li > i.fa-check-circle {
    color: #5abaa3;
    border-color: #5abaa3; 
}

.pricing-container.blue .selling-points .list-block ul li > i.fa-check-circle {
    color: #77DEE6;
    border-color: #77DEE6; 
}

footer {
    margin-top:100px;
    min-height: 300px;
    background-color: #2B343E;
    padding-bottom: 50px;
    position: relative;
}

footer .copy {
    height: 50px;
    background-color: #3e4f62;
    position: absolute;
    bottom: 0;
    width: 100%;
}



.height-100 {
    height: 100%;
    position: relative;
}

.children-max-height > * {
    height: 100%;
    position: relative;
}

.no-padding {
    padding: 0;
}

.info-box {
    height: 100%;
    width: 100%;
    text-align: center;  
    color: #fff;
}

.info-box > div > span {
    display: block;
}

.info-box p {
    color: #fff;
}

.info-box i {
    font-size: 7em;
}

.info-box .title{
    font-size: 25px;
    font-weight: bolder;
    text-transform: uppercase;
    margin-top:20px;
}

.info-box > * {
    cursor: default;
}
.info-box > div {
   position: relative;
  top: 50%;
  transform: translateY(-50%); 
}


#features {
    margin-top: -100px;
}
footer {
    padding-top:35px;
    padding-bottom:90px;
}
footer,
footer p,
footer a {
  color: #a6abb3;
  font-family: Roboto;
}

footer a:hover {
    color: #5abaa3;
}

footer p  {
    margin-bottom: 20px;
}
footer h3 {
    color: #fff;
    
    padding-bottom: 10px;
    margin-bottom: 20px;
}
footer h3.border-bot {
    border-bottom: 1px solid #5C7187;
}
footer table.table tbody > tr > td {
    border-top-color: #5C7187;
}

.copyright {
  background-color: #202830;
  bottom: 0;
  height: 60px;
  line-height: 60px;
  position: absolute;
  width: 100%;
}

ul.horizontal-menu li{
    float: left;
}

ul.social li a{
    padding: 10px;
    font-style: 18px;
    margin: 10px;
}

ul.list-group {

}

.article p {
    color: #333;
}
.article ol {
     color: #4C4C4C;
     padding-top: 20px;
     padding-bottom: 20px;
}
.article ol li {
    font-size: 16px;
    margin-bottom: 20px;
}

ul.list-group .list-item {
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

ul.list-group .list-item:last-child {
    border-bottom: 0;
}

.input-row {
    position: relative;
    margin-bottom: 20px;
}


.form-group:after,
.input-row:after {
  content: "";
  display: table;
  clear: both;
}

.modal.white-modal .modal-footer, .modal.white-modal .modal-body {
    background: #eeeeee none repeat scroll 0 0;
}
.modal.white-modal .modal-footer {
    border-top: 0 none;
    padding: 20px 0;
}
.modal.white-modal .modal-header {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #dedddd;
    position: relative;
}
.modal.white-modal .modal-header h4 {
    color: #555555;
    font-family: roboto;
}
.modal.white-modal .modal-header h4 > span {
    display: block;
    padding: 10px 0;
}
.modal.white-modal .modal-header h4 > span:first-of-type {
    font-size: 20px;
    font-weight: lighter;
}
.modal.white-modal .modal-header h4 > span:nth-of-type(2) {
    color: #b2b2b2;
    font-size: 13px;
    font-weight: lighter;
    letter-spacing: 0.8px;
}
.modal.white-modal .modal-header button.close {
    bottom: 0;
    color: #747474;
    opacity: 1;
    position: absolute;
    right: 30px;
    top: 0;
}

.modal.white-modal .modal-footer button {
    border: medium none;
    box-shadow: none;
    height: 40px;
    text-shadow: none;
    width: 100%;
}
.modal.white-modal .modal-footer button.save {
    background: #23a8f5 none repeat scroll 0 0;
    color: #fff;
}
.modal.white-modal .modal-footer button.exit {
    background: #c8c8c8 none repeat scroll 0 0;
    border: 1px solid #c8c8c8;
    color: #fff;
}
.modal.white-modal select, .modal.white-modal input[type="text"], .modal.white-modal input[type="email"] {
    font-family: roboto;
    font-weight: lighter;
    height: 45px;
}
.modal.white-modal input[type="text"] {
    padding-left: 10px;
}
.modal.white-modal select {
    -moz-appearance: none;
    background: #fff url("/images/down-white.png") no-repeat scroll right center;
    text-indent: 1px;
    text-overflow: "";
}

.help-block li {
    color: red;
    list-style: outside none none;
}

ul.help-block {
  color: #e14141;
  font-size: 10px;
  list-style-type: none;
  max-height: 15px;
  overflow: hidden;
  position: absolute;
  right: 15px;
}

.modal.white-modal .help-block {
    color: #f05353;
    font-family: roboto;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
    position: relative;
}

.modal.white-modal .help-block + select, .modal.white-modal .help-block + input, .help-block + textarea {
    border-color: #f05353;
}


.preloader {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: #fff;
  background: #fff url("/css/retailer/images/preloader.gif") no-repeat center center;
  display: none;
  z-index: 20;
}

#contact-modal .modal-footer button {
  background: #c8c8c8 none repeat scroll 0 0;
  border: 1px solid #c8c8c8;
  color: #fff;
}


#contact-modal .modal-footer  button#btn-submit-contact-form {
  background: #23a8f5 none repeat scroll 0 0;
  color: #fff;
}

.flex-container {
    height: 100%;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
     flex-direction: column;  /* make main axis vertical */
}

.center-center-home-box{
   background-color: rgba(255, 255, 255, 0.2);
   max-width: 600px;
   width: 100%;
   padding: 30px;
   font-size: 16px;
   line-height: 1.5em;
}


.center-center-home-box p {
    text-align: center;
    color: #fff;
}


a.btn-green {
    background: #5abaa3;
    color: #fff;
}


#navbar-top.navbar.scrolled .dropdown-menu {
    background-color: #fff;

}
#navbar-top.navbar.scrolled .dropdown-menu a{
     line-height: normal;

}
  

.nav .dropdown-menu {
    background-color: #202830;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background: rgba(0,0,0,0.1);
}

.navbar.top-of-page .nav.navbar-nav .dropdown-menu a{
    padding: 20px 20px;
   border-bottom: 1px solid rgba(255, 255, 255, .1);
   font-weight: normal;
}

.navbar.top-of-page .nav.navbar-nav .dropdown-menu > li:last-child a {
    border-bottom: 0;
}

.navbar.top-of-page .nav.navbar-nav .dropdown-menu > li a:hover {
    background: transparent;
    text-decoration: underline;
}

@media (max-width:868px) {
    .content-row {
        min-height: auto;
    }

    .right-fadein {
        display: none;
    }

    .left-fadein {
        display: none;
    }

    .copyright {
        height: auto;
    }
    
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: none;
    }

    .navbar-header,
    .navbar-collapse {
        background-color: #202830;
        border: none;
    }

    ul.nav.navbar-nav {
        margin: 0;
        padding:0;
    }

    .navbar.top-of-page .nav.navbar-nav a.active {
        border: 0;
    }

    .navbar.top-of-page .nav.navbar-nav a {
        color: #fff !important;
    }

    .navbar-toggle {
        color: #fff !important;
        background: transparent !important;
        margin-top:18px;
    }

}
